<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Bars</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">2.1</span>&#x00A0;&#x00A0;<a 
 id="x9-80002.1"></a>Bars</h3>
<!--l. 230--><p class="noindent" >The menu bar at the top of the screen offers hierarchical access to most of TextGridLab&#8217;s
functionality. The toolbar below offers quick access to the most used tools and components
plus some tool-specific functions (<a 
href="#x9-80012">2.2<!--tex4ht:ref: fig:user-interface:bars --></a>). Use the perspective bar right to the toolbar to switch
between already opened tools you have used in this session.
</p>
<hr class="figure" /><div class="figure" 
>
                                                                                

                                                                                
<a 
 id="x9-80012"></a>
                                                                                

                                                                                
<!--l. 236--><p class="noindent" ><img 
src="gui-menubars-detail.png" alt="PIC" class="graphics" /><!--tex4ht:graphics  
name="textgrid-manual14x.png" src="gui-menubars-detail.eps"  
-->
<br /> </p><div class="caption"><table class="caption" 
><tr style="vertical-align:baseline;" class="caption"><td class="id">Figure&#x00A0;2.2: </td><td  
class="content">Menu Bar and Toolbar in Detail</td></tr></table></div><!--tex4ht:label?: x9-80012 -->
                                                                                

                                                                                
</div><hr class="endfigure" />
<div class="subsectionTOCS">
&#x00A0;&#x00A0;<span class="subsectionToc" >2.1.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu1.html#x10-90002.1.1">Menu Bar</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >2.1.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu2.html#x11-100002.1.2">Toolbar</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >2.1.3&#x00A0;&#x00A0;<a 
href="textgrid-manualsu3.html#x12-110002.1.3">Perspective Bar</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >2.1.4&#x00A0;&#x00A0;<a 
href="textgrid-manualsu4.html#x13-120002.1.4">Status Bar</a></span>
</div>



                                                                                

                                                                                
<!--l. 325--><p class="noindent" ><a 
 id="tailtextgrid-manualse4.html"></a> </p> 
</body></html> 
